/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	clip            : rect(0.00pt,975.00pt,13.50pt,0.00pt);
	}
.cc21               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc22               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e30            { /* images/clarke_lawyers_we... */
	padding         :   0.00pt;
	background      : transparent url(images/clarke_lawyers_website_2010003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :  85.50pt;
	width           : 138.75pt;
	height          :  50.25pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 468.00pt;
	top             :  85.50pt;
	width           : 110.25pt;
	height          :  49.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 576.00pt;
	top             :  85.50pt;
	width           : 115.50pt;
	height          :  49.50pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a2a2a2;
	position        : absolute;
	left            : 689.25pt;
	top             :  85.50pt;
	width           : 104.25pt;
	height          :  49.50pt;
	}
span#e26            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 793.50pt;
	top             :  85.50pt;
	width           : 105.00pt;
	height          :  50.25pt;
	}
span#e25            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  53.25pt;
	width           : 975.00pt;
	height          :  13.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/clarke_lawyers_website_2010005009.jpg);
	position        : absolute;
	left            :   0.75pt;
	top             : 133.50pt;
	width           : 974.25pt;
	height          : 102.00pt;
	}
div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #27356b;
	position        : absolute;
	left            :   0.00pt;
	top             : 251.25pt;
	width           : 975.00pt;
	height          : 260.25pt;
	}
div#e22             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             : 510.00pt;
	width           : 975.00pt;
	height          :  22.50pt;
	}
span#e21            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010005006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 218.25pt;
	height          : 119.25pt;
	}
div#e20             { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 362.25pt;
	top             :  99.75pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
a#a20               { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e19             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 798.75pt;
	top             :  98.25pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
h4#e18              { /* Legal Solutions */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 176.25pt;
	top             : 275.25pt;
	width           : 217.50pt;
	height          :  36.75pt;
	}
div#e17             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 476.25pt;
	top             :  99.00pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e16             { /* <DIV>Publications</DIV> */
	position        : absolute;
	left            : 688.50pt;
	top             :  99.75pt;
	width           : 100.50pt;
	height          :  21.75pt;
	}
div#e15             { /* Areas of Law - Our Exper... */
	position        : absolute;
	left            : 199.50pt;
	top             : 331.50pt;
	width           : 183.75pt;
	height          :  36.75pt;
	}
div#e14             { /* What is Estate Planning? */
	position        : absolute;
	left            : 198.75pt;
	top             : 384.00pt;
	width           : 189.00pt;
	height          :  25.50pt;
	}
div#e13             { /* Corporate Document Prepa... */
	position        : absolute;
	left            : 198.75pt;
	top             : 357.75pt;
	width           : 425.25pt;
	height          :  27.00pt;
	}
div#e12             { /* Copyright© Clarke Lawyer... */
	position        : absolute;
	left            : 807.00pt;
	top             : 588.75pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
h3#e11              { /* Delivering Tailored Lega... */
	font            : italic bold 24pt 'Constantia';
	color           : #000080;
	text-align      : left;
	background-color: transparent;
	padding-top     :  27.00pt;
	position        : absolute;
	left            : 411.00pt;
	top             : 157.50pt;
	width           : 426.75pt;
	height          :  57.75pt;
	}
div#e10             { /* Legal \ \Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 578.25pt;
	top             :  90.75pt;
	width           : 109.50pt;
	height          :  33.75pt;
	}
img#e9              { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 173.25pt;
	top             : 330.75pt;
	width           :  15.75pt;
	height          :  21.00pt;
	}
img#e8              { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 171.75pt;
	top             : 356.25pt;
	width           :  16.50pt;
	height          :  21.75pt;
	}
img#e7              { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 169.50pt;
	top             : 382.50pt;
	width           :  15.75pt;
	height          :  21.00pt;
	}
img#e6              { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 169.50pt;
	top             : 410.25pt;
	width           :  15.00pt;
	height          :  19.50pt;
	}
span#e5             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :  23.25pt;
	width           : 315.75pt;
	height          :  80.25pt;
	}
span#e4             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 549.75pt;
	width           : 114.00pt;
	height          :  51.00pt;
	}
span#e3             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 541.50pt;
	width           : 119.25pt;
	height          :  63.00pt;
	}
div#e2              { /* <DIV>Clarke Lawyers</DIV... */
	position        : absolute;
	left            : 771.75pt;
	top             :  18.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
div#e1              { /* Resources &amp; Useful L... */
	position        : absolute;
	left            : 198.75pt;
	top             : 408.75pt;
	width           : 204.00pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
